* {
    margin: 0;
    padding: 0;
  }
  
  html,
  body {
    height: 100%;
  }
  
  #wrap {
      min-height: 100%;
    }
    
    #main {
      overflow: auto;
      padding-bottom: 125px;
      background-color: #737B4C;
      margin-top:5%;
      margin-bottom:25%      
    }

    #div {
      background-color: #737B4C;
    }

    .nav-link {
      color: #000000;
      font-weight: bolder;
    }

    .logo {
      margin-bottom: 25px;
      margin-top:25px;
    }
    
    #footer {
      position: relative;
      margin-top: -125px;
      height: 125px;
      clear: both;
      background-color: #737B4C;
    }
  
    body:before {
      content: "";
      height: 100%;
      float: left;
      width: 0;
      margin-top: -32767px;
    }